/*TOC */
.toclevel1 {
  padding-left: 5px;
}
.toclevel2 {
  padding-left: 25px;
}
.toclevel3 {
  padding-left: 45px;
}
.toclevel4 {
  padding-left: 65px;
}

#toc {
  border: 1px solid #AAAAAA;
  background-color: #F9F9F9;
  margin-bottom:1.5em;
  margin-top:1.5em;
  padding:5px;
}
#toc ul {
  list-style-image:none;
  list-style-type:none;
  margin-left:0pt;
  padding-left:0pt;
}
#toclabel {
  font-weight:bold;
  text-align:center;
}

.sectionHeader {
  font-size: 14px;
  font-weight:bold;
}

.tocholder {
  width: 50%;
  float: left;
}

.toctext {
  line-height:1.5em;
}

.floatleft {
  float: left;
  margin-right: 8px; /* Push the text off of the images */
}
